This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111635 - Mouse pointer not responsive first few seconds
Mouse pointer not responsive first few seconds
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-07 01:23 EST by Clifford Snow
Modified: 2014-03-16 22:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 17:09:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Clifford Snow 2003-12-07 01:23:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When booting up with rhgb enabled, the mouse pointer changes from an X
to a pointer.  However, for the first few seconds after the pointer
appears, it does not respond to mouse movement.  

Version-Release number of selected component (if applicable):
rhgb-0.11.2-1

How reproducible:
Always

Steps to Reproduce:
1. Boot FC1
2. Wait until mouse pointer changes from an X to a arrow pointer.
3. Attempt to move mouse pointer after pointer appears.
    

Actual Results:  pointer does not move

Expected Results:  pointer tracks mouse movements.

Additional info:
Comment 1 Warren Togami 2004-03-07 04:51:43 EST
This is a USB mouse right?  The USB drivers are not loaded
immediately, so I am not sure this can be easily fixed.  Anyhow I
think this is more of an initscript problem and not really rhgb. 
Reassigning.
Comment 2 Clifford Snow 2004-03-07 10:01:28 EST
This is a USB mouse.
Comment 3 Bill Nottingham 2005-09-30 17:09:07 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

Please try to reproduce this on a current release, such as Fedora Core 4. If the
issue persists, please open a new issue. This should be solved with the 2.6
kernel and the move to the input layer.

Note You need to log in before you can comment on or make changes to this bug.